Linux: Flash Player - Wer ihn dennoch haben will

Vorheriges Thema anzeigen Nächstes Thema anzeigen Nach unten

Linux: Flash Player - Wer ihn dennoch haben will

Beitrag  L am Mi 13 März 2013, 16:37

Kaum sind zwei Wochen vergangen, seit dem letzten Sicherheitspatch für den Flash Player, da muss Adobe gleich nachrüsten.
Denn es sind vier Sicherheitslücken entdeckt worden. Wie meist geht es hier um die Ausführung von beliebigem Programmcode, welcher durch die Sicherheitslücke erst ermöglicht wird. Betroffen sind wieder einmal alle Plattformen. Wer unter Linux dennoch den Flash Player nutzt, gelangt auf der nachstehenden Webseite zum Update von Adobe.

Die Aktualisierung sollte also nicht auf die lange Bank geschoben werden.

L

Anmeldedatum : 03.08.11
Ort : /dev/L

Nach oben Nach unten

Re: Linux: Flash Player - Wer ihn dennoch haben will

Beitrag  Coyote am Mi 13 März 2013, 16:48

Ich habe mir für meine Suse das RPM-Paket downgeladen. Die libflashplayer.so lässt sich wie immer einfach gegen eine ältere Version hin und her tauschen (Version 9.x speichert noch in /tmp/ zwischen). Top

Coyote
Roadrunner-Jäger
Roadrunner-Jäger

Anmeldedatum : 01.08.11

Nach oben Nach unten

Vorheriges Thema anzeigen Nächstes Thema anzeigen Nach oben


 
Befugnisse in diesem Forum
Sie können in diesem Forum nicht antworten